Package org.lwjgl.opengl

# Class NVDrawTexture

java.lang.Object
org.lwjgl.opengl.NVDrawTexture

public final class NVDrawTexture extends Object

## Method Summary

Modifier and Type
Method
Description
`static void`
`glDrawTextureNV(int texture, int sampler, float x0, float y0, float x1, float y1, float z, float s0, float t0, float s1, float t1)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### glDrawTextureNV

public static void glDrawTextureNV(int texture, int sampler, float x0, float y0, float x1, float y1, float z, float s0, float t0, float s1, float t1)